﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{81AFA2DC-81AF-4B73-A675-809E8452B782}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DOIManagerWizard</RootNamespace>
    <AssemblyName>DOIManagerWizard</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>EasyDOI_1.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Security" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Configuration.cs" />
    <Compile Include="DOIController.cs" />
    <Compile Include="DOIException.cs" />
    <Compile Include="DOIManagerWizard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DOIManagerWizard.Designer.cs">
      <DependentUpon>DOIManagerWizard.cs</DependentUpon>
    </Compile>
    <Compile Include="DOIResource.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DOIResource.resx</DependentUpon>
    </Compile>
    <Compile Include="EasyDOIConfigForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EasyDOIConfigForm.Designer.cs">
      <DependentUpon>EasyDOIConfigForm.cs</DependentUpon>
    </Compile>
    <Compile Include="eDOIController.cs" />
    <Compile Include="Model\DOICrops.cs" />
    <Compile Include="Model\DOIkws.cs" />
    <Compile Include="Model\DOINames.cs" />
    <Compile Include="Model\DOIProgdoi.cs" />
    <Compile Include="Model\DOIProvider.cs" />
    <Compile Include="Model\DOIRequest.cs" />
    <Compile Include="Model\DOIResponse.cs" />
    <Compile Include="Model\DOITarget.cs" />
    <Compile Include="Model\DOIUpdate.cs" />
    <Compile Include="Model\DOI_Breeding.cs" />
    <Compile Include="Model\DOI_Collection.cs" />
    <Compile Include="Model\DOI_ids.cs" />
    <Compile Include="Model\DOI_Transform.cs" />
    <Compile Include="Model\GLISLocation.cs" />
    <Compile Include="Model\GLISTargets.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="DOIManagerWizard.resx">
      <DependentUpon>DOIManagerWizard.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DOIResource.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>DOIResource.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="EasyDOIConfigForm.resx">
      <DependentUpon>EasyDOIConfigForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Content Include="EasyDOI_1.ico" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\GRIN-Global-Curator-tool\GrinGlobal.Client.Common\GrinGlobal.Client.Common\GRINGlobal.Client.Common.csproj">
      <Project>{0712739d-ac8d-4fe3-8abb-3857c2f4a3aa}</Project>
      <Name>GRINGlobal.Client.Common</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>